GLISTEN - Bug #4440

Filter property -->Budget --> According to budget filtration is not working properly

09/22/2022 04:09 PM - Mohd Irfan

Status: Closed Start date: 09/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Filter property -->Budget --> According to the budget filtration is not working properly (when user filter with ex 25 Lakh then nearest

25 lakh property should appear firstly after that Max to min)
See attached screenshot:

clipboard-202209221605-sh70d.png
clipboard-202209221606-1z120.png

History

#1 - 11/08/2022 06:09 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:33 PM - Mohd Irfan

- Status changed from Resolved to Closed
